REPQUOTA(8)

NAME
repquota - summarize quotas for a file system

SYNOPSIS
repquota [-h] [-g] [-n] [-u] [-v] filesystem ...
repquota [-h] [-g] [-n] [-u] [-v] -a

DESCRIPTION
The repquota utility prints a summary of the disk usage and quotas for the specified file systems.

Available options:

-a  Print the quotas of all the file systems listed in /etc/fstab.

-g  Print only group quotas (the default is to print both group and user quotas if they exist).

-h  Display information in a more human readable format rather than in historic kilobyte format.

-n  Display user and group IDs numerically rather than converting to a user or group name.

-u  Print only user quotas (the default is to print both group and user quotas if they exist).

-v  Print a header line before printing each file system quotas.

For each user or group, the current number files and amount of space is printed, along with any quotas created with edquota(8).

Only members of the operator group or the super-user may use this command.

FILES
quota.user
    at the file system root with user quotas
quota.group
    at the file system root with group quotas
/etc/fstab
    for file system names and locations

DIAGNOSTICS
Various messages about inaccessible files; self-explanatory.

SEE ALSO
quota(1), quotactl(2), fstab(5), edquota(8), quotacheck(8), quotaon(8)

HISTORY
The repquota utility appeared in 4.2BSD.